Skip to main content
PATCH
/
alerts
/
subscriptions
/
{subscriptionId}
/
usage
Error
A valid request URL is required to generate request examples
{
  "available": [
    {
      "id": "<string>",
      "active": true,
      "alerts_sent": 123,
      "last_alert_at": "2023-11-07T05:31:56Z",
      "updated_at": "2023-11-07T05:31:56Z",
      "config": {}
    }
  ],
  "current": [
    {
      "id": "<string>",
      "active": true,
      "alerts_sent": 123,
      "last_alert_at": "2023-11-07T05:31:56Z",
      "updated_at": "2023-11-07T05:31:56Z",
      "config": {}
    }
  ]
}

Authorizations

Authorization
string
header
required

Path Parameters

subscriptionId
string
required

The ID of the subscription

Body

application/json
alerts
object[]

The list of usage alerts to create or update.

Response

200 - application/json

The list of current and available alerts for the subscription.

available
object[]

The list of available usage alerts.

current
object[]

The list of the current usage alerts.

Last modified on March 11, 2026